header {
    width: 100%;
}

.landing {
    width:100%;
}

.landing .img-mobile {
    display: none;
}

.landing .img-desk {
    width:100%;
    margin-bottom: 7rem;
}

header .hero {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 0;
}

header::after {
    content: '';
    position: absolute;
    display: block;
    top: 50vw;
    left: 50%;
    width: 50px;
    margin-left: -25px;
    height: 50px;
    text-align: center;
    text-transform: uppercase;
    background: url(../img/icons/icon-arrow-down.png) no-repeat;
    background-position: 50% 100%;
    background-size: 50px;
    z-index: 10;
    -webkit-animation: vertical-arrow 2s linear 2s infinite;
    animation: vertical-arrow 2s linear 2s infinite;
    opacity: 0.8;
} 

/* mobile */
@media screen and (max-width: 750px){
    header {
        width: 100%;
    }

    header::after {
        display: none;
    }

    .landing .img-desk {
        display: none;
    }

    .landing .img-mobile {
        display: block;
        width: 100%;
    }
}